@charset "UTF-8";

table.aclb--info-table {
	width: 100%;
	table-layout: fixed;
}
table.aclb--info-table.aclb--info-table-pad-25 {
	margin-top: 25px;
}
@media (max-width: 470px) {
	table.aclb--info-table {
		table-layout: auto;
	}	
}

table.aclb--info-table th,
table.aclb--info-table td {
	padding: 5px;
	width: 33.3%;
	font-weight: inherit;
	text-transform: uppercase;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

table.aclb--info-table th {
	font-size: 14px;
	color: var(--color-highlight-yellow);
	text-align: left;
}
@media (max-width: 470px) {
	table.aclb--info-table th {
		font-size: 13px;
	}
}

table.aclb--info-table td {
	font-size: 16px;
}
@media (max-width: 470px) {
	table.aclb--info-table td {
		font-size: 13px;
	}	
}

table.aclb--info-table-detail td {
	font-size: 13px;
}

